.documents_cta_section {
    margin: 48px 0
}

.documents_cta_section.remove_tos {
    margin-top: 0
}

.documents_cta_section.remove_bos {
    margin-bottom: 0
}

.documents_cta_section__inner {
    display: flex;
    flex-wrap: wrap
}

.documents_cta_section__inner .documents_cta_section__content {
    background-color: var(--color_blue_dark);
    color: var(--color_light);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 48px;
    width: 45.48%
}

.documents_cta_section__inner .documents_cta_section__content_sub_heading {
    font-family: var(--font_Barlow_Medium);
    line-height: 20.4px;
    margin-bottom: 10px
}

.documents_cta_section__inner .documents_cta_section__content_heading2 {
    color: var(--color_light);
    line-height: 38.4px;
    margin-bottom: 10px
}

.documents_cta_section__inner .documents_cta_section__content_heading2 h3 {
    margin: 0
}

.documents_cta_section__inner .documents_cta_section__content_description {
    line-height: 25.5px;
    max-width: 526px
}

.documents_cta_section__inner .documents_cta_section__content_cta {
    margin-top: 24px
}

.documents_cta_section__inner .documents_cta_section__content_cta .btn {
    background-color: transparent;
    background-image: none !important;
    border: 1px solid var(--color_light);
    border-radius: 24px;
    box-shadow: none !important;
    color: var(--color_light);
    font-family: var(--font_Barlow_SemiBold);
    line-height: 1;
    padding: 11px 31px 14px;
    text-decoration: none;
    transition: all .5s ease
}

.documents_cta_section__inner .documents_cta_section__content_cta .btn:hover {
    border: 1px solid var(--color_blue);
    color: var(--color_blue)
}

.documents_cta_section__inner .documents_cta_section__image {
    position: relative;
    width: 54.52%
}

.documents_cta_section__inner .documents_cta_section__image:after {
    content: "";
    display: block;
    padding-top: 45.41%
}

.documents_cta_section__inner .documents_cta_section__image_img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    position: absolute;
    width: 100%
}

@media (max-width:1199px) {
    .documents_cta_section {
        margin: 35px 0
    }

    .documents_cta_section__inner .documents_cta_section__content {
        padding: 35px;
        width: 50%
    }

    .documents_cta_section__inner .documents_cta_section__image {
        width: 50%
    }
}

@media (max-width:767px) {
    .documents_cta_section {
        margin: 24px 0
    }

    .documents_cta_section__inner .documents_cta_section__content {
        padding: 20px;
        width: 100%
    }

    .documents_cta_section__inner .documents_cta_section__content_heading2 {
        line-height: 25px
    }

    .documents_cta_section__inner .documents_cta_section__content_description {
        line-height: 20px;
        max-width: 100%
    }

    .documents_cta_section__inner .documents_cta_section__image {
        width: 100%
    }
}

@media (max-width:575px) {
    .documents_cta_section__inner .documents_cta_section__content {
        padding: 30px 15px
    }
}